RK-J - Feature #2339

Add section hierarchy to labels of nodes in admin side solution graph
05/11/2022 08:44 AM - Ram Kordale

Status: Closed Start date: 05/11/2022
Priority: Urgent Due date: 05/11/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

History

#1 - 05/11/2022 09:14 AM - Ayush Khandelwal
- Due date set to 05/11/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 0.50 h

Add full section hierarchy to the node label.

#2 - 05/11/2022 12:29 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 05/11/2022 02:03 PM - Venmuhilan B
- % Done changed from 0 to 90

#4 - 05/11/2022 02:14 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 05/12/2022 06:50 AM - Ayush Khandelwal
- Status changed from Resolved to Reopened

- % Done changed from 100 to 0

Not having the correct implementation

#6 - 05/12/2022 06:54 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#7 - 05/13/2022 05:36 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#8 - 05/19/2022 07:33 AM - Venmuhilan B

For [Feature #2339] - not working as expected {

exp:

section Hierarchy added to labels of node - working as expected

(contd-*) removed in the section hierarchy of all nodes - working as expected

Add subsections to the end of section hierarchy - working for extend left, Extend right, Extend 1 level
not working for Extend 4 levels

}

#9 - 05/19/2022 07:34 AM - Venmuhilan B

Venmubhilan B wrote in #note-8:
For [Feature #2339] - not working as expected {

exp:

section Hierarchy added to labels of node - working as expected

(contd-*) removed in the section hierarchy of all nodes - working as expected

Add subsections to the end of section hierarchy - working for extend left, Extend right, Extend 1 level
not working for Extend 4 levels

}

Venmuhilan B wrote in #note-8:

For [Feature #2339] - not working as expected {

exp:

section Hierarchy added to labels of node - working as expected

(contd-*) removed in the section hierarchy of all nodes - working as expected

Add subsections to the end of section hierarchy - working for extend left, Extend right, Extend 1 level , not working for Extend 4 levels

}

#10 - 05/19/2022 07:35 AM - Venmuhilan B

- Status changed from Resolved to In Progress

#11 - 05/20/2022 02:45 PM - Venmuhilan B

- Status changed from In Progress to Resolved

#12 - 07/27/2022 12:26 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#13 - 09/13/2022 06:36 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#14 - 09/26/2022 04:38 AM - Ram Kordale
- Status changed from Feedback to Closed
